/* Menu Padding - LEft - Right */


.gf-menu.l1 > li {
    border: 2px solid transparent;
    border-radius: 0;

}

.gf-menu li.parent > .item::after {
    display:none!important;

}

/* Menu Font Size */
.gf-menu.l1 > li > .item {
    font-size: 15px!important;
	font-weight:bold;
    line-height: 22px;
    padding: 0 5px;
	padding: 0 0px!important;
 } 
.gf-menu.l1 > li > .dropdown {
    margin-top: 0px!important;
}

 
h1 {
    font-size: 190%;
    line-height: 130%;
}

h1, h2, h5, h6 {
    color: #333;
    font-family: inherit;
    font-weight: bold;
    line-height: 1;
    margin: 10px 0;
    text-rendering: optimizelegibility;
}
h3,h4  {
    color: #1a6d9f;
    font-family: inherit;
    font-weight: bold;
    line-height: 1;
    margin: 10px 0;
    text-rendering: optimizelegibility;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
    box-sizing: content-box;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 26px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
}

.layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item, .layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item {
    color: #8B2341;
}

.gf-menu.l1 > li > .item {
    color: #fff;
    height: 130px;
}

/*.gf-menu {
    list-style: outside none none;
    margin: -25px ;
}
*/
.gf-menu .dropdown  {
   background: #1a6d9f;
}

/* Removes Arrow for Dropdown menus */
.gf-menu li.parent > .item::after {
    content: "";
}


@media (max-width: 48rem) {
    ul.sprocket-tabs-nav li {
        float: none;
    }
    }
    
.sppb-addon-content, .sprocket-tabs-panels > .sprocket-tabs-panel, .sprocket-tabs-panels > .sprocket-tabs-panel .moduletable {
        overflow: hidden;
    }

.gf-menu.l1 > li.active {
    background:#fff;
    border: 2px solid #fff;
}
.gf-menu.l1 > li > .dropdown {
    margin-left: -2px;
}

.gf-menu.l1 > li:hover{background:#fff;border:2px solid transparent;}

.gf-menu.l1 > li:hover > .item{color:#ff6600;}


.gf-menu.l1 {
text-transform: uppercase !important;

}

body {
    color: #777;
}

h2 {
    font-size: 140%;
    line-height: 160%;
}

.gf-menu.l1 > li {

    border-radius: 0px;
    margin-right: 25px;
}

.gf-menu .item {
    font-family: Montserrat,sans-serif !important;
	cursor: pointer;
    display: block;
    font-size: 15px;
    height: auto;
    line-height: 22px;
    outline: 0 none;
    padding: 3px 8px;
    text-align: left;
    text-decoration: none;
}


.box2 {
    color: #808080;
	font-size:16px;
}

.box2 a:not(.readon) {
    color: #FFFFFF;
}

.box2 a:hover:not(.readon) {
    color: #FFC236;
}

.box2 .readon {
    background: #d9d9d9 none repeat scroll 0 0;
}

.box2 .readon:hover {
    background: #cccccc none repeat scroll 0 0;
}

.box2 .title {
    color: #ffc236;
}

.box2 li{
	line-height: 35px;
}

a {
    color: #26499A;
}

a:hover{
 color: #ff6600;
}

.current {
    padding: 0px;
}

.current a{
    color: #ff6600;
    padding: 0px;
}

.sprocket-mosaic-tags {display:none}

.sprocket-mosaic-order {display:none}

.sprocket-mosaic-filter {display:none}

/* FORM STUFF*/
.rt-overlay-dark textarea, .rt-overlay-dark input[type="text"], .rt-overlay-dark input[type="password"], .rt-overlay-dark input[type="datetime"], .rt-overlay-dark input[type="datetime-local"], .rt-overlay-dark input[type="date"], .rt-overlay-dark input[type="month"], .rt-overlay-dark input[type="time"], .rt-overlay-dark input[type="week"], .rt-overlay-dark input[type="number"], .rt-overlay-dark input[type="email"], .rt-overlay-dark input[type="url"], .rt-overlay-dark input[type="search"], .rt-overlay-dark input[type="tel"], .rt-overlay-dark input[type="color"] {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border: 1px solid #000;
}

.readon:hover {color:#314F49;background-color:#1A6D9F!important;border:2px solid transparent;background-position:inherit;background-image:none;text-shadow:none;}

.readon {
    background-color: #FF6600;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 0px;
    color: #314f49;
    display: inline-block;
    font-size: 16px;
    line-height: normal;
    padding: 10px 20px;
    text-shadow: none;
    transition: all 0.2s ease-in 0s;
}


#gantry-totop:hover {
   background-color: #fff!important;

	}
	
.sprocket-mosaic .sprocket-padding {
    background-color:#1A6D9F;
  }
  
.button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .controls .btn:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .social-button:hover {
    background-color: #1A6D9F;
    background-image: none;
    background-position: inherit;
    border: 2px solid transparent;
    color: #fff;
    text-shadow: none;
}
	
.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr, .social-button {  
    color: #ffffff; 
    border-radius: 0px;  
}

/*Removes rounded Corners on Mosaic */
.sprocket-mosaic .sprocket-mosaic-item .sprocket-padding {
    border-radius: 0px;
}

.sprocket-mosaic-loadmore .loadmore-info {
    font-size: 0px!important;
}
.sprocket-mosaic-loadmore span {
    display: block;
    font-size: 18px!important;
    line-height: 2.6em!important;
    text-align: center;
    text-transform: uppercase!important;
}

.sprocket-mosaic-loadmore {
    -moz-user-select: none;
    display: block;
    height: 55px;
    margin: 40px auto 0;
    padding: 5px;
    width: 350px!important;
}

#rt-bottom {
    background: #fff;
    color: #333;
}

.sprocket-mosaic-title a {color: #fff; }
.sprocket-mosaic-title a:hover {color: #ff6600; }

.sprocket-mosaic-item .sprocket-mosaic-infos {
    color: #FFC236;
    font-size: 1em;
    margin: 0 0 15px;
}

.sprocket-mosaic-infos { 
    padding-left: 10px;
}

.sprocket-mosaic-title {
    font-size: 130%;
    padding-left: 10px;
    padding-right: 10px;
	text-align: center;
}

.sprocket-mosaic .sprocket-mosaic-item .sprocket-padding .sprocket-mosaic-image, .sprocket-mosaic .sprocket-mosaic-item .sprocket-padding .sprocket-mosaic-hover {
    border-radius: 0px;
}

.sprocket-mosaic .sprocket-readmore {
   display:none!important;
}

#rt-extension {
   border-bottom: solid #1A6D9F;
    border-bottom-width: 1px;
}

.sprocket-mosaic .sprocket-padding {
    padding: 0px!important;
}

.sprocket-mosaic .sprocket-padding {
    border: 1px solid rgba(0, 0, 0, 0.1)!important;
}

.sprocket-mosaic .sprocket-padding {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1)!important;
}

.rt-overlay-dark .title {
    color: #212121;
}

#rt-footer .title {
    color: #fff;
}

div.logopad {
margin-top: -5px;
}

.gf-menu .dropdown li .item {

    color: #fff!important;
}

.header-overlay-dark .gf-menu-toggle {
    background-color: #26499A;
}

.gf-menu .dropdown {

    border: 1px solid #1a6d9f;
    border-radius: 0px;
}
#rt-drawer{display:none;}
 
/* THIS STUFF MOVES BODY DOWN ?????????????????????????????? */ 
 @media screen and (min-width: 960px) {
 #rt-mainbody {margin-top: -110px;}
}

 @media screen and (min-width: 285px) and (max-width: 959px) {
 #rt-mainbody {margin-top: -60px;}
}


 @media screen and (max-width: 760px) { 
div.copyrightpad {
margin-bottom: -20px;
}
}


div.bottommodulepad .module-surround {
height:225px!important;
   }

.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
    width: 94% !important;
}

div.contactmodules a{
color:#FF6600!important;}

div.headc a:hover {
color:#1A6D9F!important;}

div.headc a{
color:#FF6600!important;}

div.contactmodules a:hover {
color:#1A6D9F!important;}


#rt-copyright a:hover{
 color: #000!important;
}
#rt-copyright a{
 color: #fff!important;
}

 @media screen and (max-width: 760px) {
body.layout-mode-responsive #gantry-totop {
    display: block;
    float: none !important;
    margin: auto;
    width: 50%;
}
}

#rt-feature a {
    color: #8dc73f;
}


#rt-feature a:hover {
    color: #fff;
}

#rt-bottom a:hover {
 color:#8DC73F!important;}

#rt-bottom a {
color:#0F70B7!important;}

.sppb-addon-image-overlay-icon {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    border-radius: 40px;
    color: #fff;
    display: none;
    font-size: 100px;
    height: 100px;
    left: 50%;
    line-height: 100px;
    margin-left: -38px;
    margin-top: -18px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 45%;
    transition: background-color 300ms ease 0s;
    width: 100px;
}

#rt-logo {
    display: block;
    margin: 10px auto 0;
}

div.copyheight {height:55

px;}

.sppb-btn-primary {
    background-color: #26499A;
    color: #ffffff;
}

div.rtfeatureheight .module-surround {
height:95px!important;
}


div.expandeda .module-surround {
height:10px!important;
}



.gf-menu.l1 > li.active > .item {
    color: #ff6600;
}

.gf-menu.l1 > li > .item {
    color: #1A6D9F;
}

.box3 {
    border: 1px solid #FF6600;

}


/* SIDEBAR MENU STUF */
.nav > li > a {
    display: block;
}
.nav > li > a:hover {
    background-color: #eee;
    text-decoration: none;
}
.nav > .pull-right {
    float: right;
}
.nav-header {
    color: #ff6600;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    padding: 5px 15px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}
.nav li + .nav-header {
    margin-top: 9px;
}
.nav-list {
    margin-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
}
.nav-list > li > a, .nav-list .nav-header {
    margin-left: -15px;
    margin-right: -15px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.nav-list > li > a {
    padding: 3px 15px;
}
.nav-list > .active > a, .nav-list > .active > a:hover {
    background-color: #08c;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.gf-menu-toggle { display: none !important; }



/* ALL HEADER STUFF- Logo menu, etcetc..*/
/*#rt-navigation {
height:45px;
}*/

div.menupad {
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
	float:right;
}

div.logoheight {
margin-bottom: -15px;
height: 140px;

}

#rt-navigation {
   border-bottom: solid #1A6D9F;
    border-bottom-width: 0px;

}

#rt-header {
   border-bottom: solid #1A6D9F;
    border-bottom-width: 1px;

}

#rt-navigation {
     position: relative;
    z-index: 9;
}

.jdGallery .loadingElement {
    background-color: transparent!important;
    background-image: none;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/*#sp-page-builder .page-content .sppb-section:first-child {
    margin-top: 0px;
}*/

/*@media screen and (max-width: 959px) {
#rt-header {
height:125px!important;
}
}
@media only screen and (min-width: 359px) and (max-width: 459px) {
#rt-header {
height:105px!important;
}
}
@media only screen and (min-width: 159px) and (max-width: 358px) {
#rt-header {
height:85px!important;
}
}
@media only screen and (min-width: 959px) and (max-width: 1200px) {
#rt-header {
height:171px!important;
}
*/

#sppb-addon-1504221799495 .sppb-addon-title {
    color: #ff6600;
    padding-bottom: 15px;
}

#rt-header {
     position: relative;
    z-index: 9;
	height: 135px;
}

div.sidepicmodules {
padding-top: 8px;
}

.layout-slideshow .sprocket-features-img-container, .layout-slideshow .sprocket-features-img-container img {
    border-radius: 0px;
}
.layout-slideshow .sprocket-features-content {
    border-radius: 0px;
}


.layout-slideshow .sprocket-features-content {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0!important;
    color: #ffffff;
    padding: 15px;
}

.layout-slideshow .sprocket-features-content {
    bottom: 65px;
    left: 80px;
    position: absolute;
    width: auto!important;
}

.layout-slideshow .sprocket-features-desc {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 35px;
    margin-top: 0px!important;
}
#rt-1stfullwidth {
    border-bottom: 1px solid #1a6d9f;
}